remove the nasty warning, cuz some have gotten newer versions to work
authorJeremy McNamara <jj@nufone.net>
Mon, 3 Nov 2003 06:55:30 +0000 (06:55 +0000)
committerJeremy McNamara <jj@nufone.net>
Mon, 3 Nov 2003 06:55:30 +0000 (06:55 +0000)
git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@1684 65c4cc65-6c06-0410-ace0-fbb531ad65f3

channels/h323/README

index 8aff16b..b9d388b 100755 (executable)
@@ -34,10 +34,8 @@ the Makefile.
 
 Some chan_h323 users have reported success and others have reported dramatic
 failures when using newer versions of Open H.323. We haven't personally tested
-this and will not be able to assist you if you have 'issues'. Sorry.
+anything newer and will not be able to assist you if you have 'issues'. Sorry. 
 
-IN OTHER WORDS: Run Open H.323 v1.11.7 nothing newer nothing older if u want
-this to work.
 
 
 To compile this code:
@@ -46,6 +44,7 @@ source top level directory and issue a make install.
 
 
 
+
 Most common compile error:  
 
 If you receive anything that says 'undefined symbol' you are experiencing